/* =============================================================================
   Base 1140px Grid
   ========================================================================== */
   
	body {min-width: 1140px;}

	/* Container */
	.container {
		margin-left: auto;
		margin-right: auto;
		width: 100%;
	}
	
#page-holder     {width:100%; height:100%; margin-top:0; background:none;}
#content-holder {width:1140px; height:100%; margin-top:0; margin-left:auto; margin-right:auto;}
	
	/* Global */
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {
		display: inline;
		float: left;
		margin-left: 10px;
		margin-right: 10px;
	}

	/* Children (Alpha ~ First, Omega ~ Last) */
	.alpha {margin-left: 0;}
	.omega {margin-right: 0;}

	/* Base Grid */
	.container .grid_1 {width: 75px;}
	.container .grid_2 {width: 170px;}
	.container .grid_3 {width: 265px;}
	.container .grid_4 {width: 360px;}
	.container .grid_5 {width: 455px;}
	.container .grid_6 {width: 550px;}
	.container .grid_7 {width: 645px;}
	.container .grid_8 {width: 740px;}
	.container .grid_9 {width: 835px;}
	.container .grid_10 {width: 930px;}
	.container .grid_11 {width: 1025px;}
	.container .grid_12 {width: 1120px;}

	/* Base Grid */
	.container2 .grid_1 {width: 75px;}
	.container2 .grid_2 {width: 170px;}
	.container2 .grid_3 {width: 265px;}
	.container2 .grid_4 {width: 360px;}
	.container2 .grid_5 {width: 455px;}
	.container2 .grid_6 {width: 550px;}
	.container2 .grid_7 {width: 645px;}
	.container2 .grid_8 {width: 740px;}
	.container2 .grid_9 {width: 835px;}
	.container2 .grid_10 {width: 930px;}
	.container2 .grid_11 {width: 1025px;}
	.container2 .grid_12 {width: 1120px;}

	/* Images & Other Objects */
	img, object, embed {max-width: 100%;}
	img {height: auto;}

	
@media only screen and (min-width: 960px) and (max-width: 1139px) {
	body {min-width: 960px;}

	/* Container */
	.container {
		margin-left: auto;
		margin-right: auto;
		width: 100%;
	}
	
#page-holder     {width:100%; height:100%; margin-top:0;}
#content-holder {width:960px; height:100%; margin-top:0; margin-left:auto; margin-right:auto;}

	/* Global */
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {
		display: inline;
		float: left;
		margin-left: 10px;
		margin-right: 10px;
	}

	/* Children (Alpha ~ First, Omega ~ Last) */
	.alpha {margin-left: 0;}
	.omega {margin-right: 0;}

	/* Base Grid */
	.container .grid_1 {width: 60px;}
	.container .grid_2 {width: 140px;}
	.container .grid_3 {width: 220px;}
	.container .grid_4 {width: 300px;}
	.container .grid_5 {width: 380px;}
	.container .grid_6 {width: 460px;}
	.container .grid_7 {width: 540px;}
	.container .grid_8 {width: 620px;}
	.container .grid_9 {width: 700px;}
	.container .grid_10 {width: 780px;}
	.container .grid_11 {width: 860px;}
	.container .grid_12 {width: 940px;}

	/* Images & Other Objects */
	img, object, embed {max-width: 100%;}
	img {height: auto;}
	
}

/* =============================================================================
   768px Grid
   ========================================================================== */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	body {min-width: 768px;}

	/* Container | 768px */
	.container {width: 100%;}
	
#page-holder     {width:100%; height:100%; margin-top:0; background:none;}
#content-holder {width:768px; height:100%; margin-top:0; margin-left:auto; margin-right:auto;}

	/* Global | 768px */
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {margin-left: 8px;
		margin-right: 8px;}
		

	/* Base Grid | 768px */
	.container .grid_1 {width: 48px;}
	.container .grid_2 {width: 112px;}
	.container .grid_3 {width: 176px;}
	.container .grid_4 {width: 240px;}
	.container .grid_5 {width: 304px;}
	.container .grid_6 {width: 368px;}
	.container .grid_7 {width: 432px;}
	.container .grid_8 {width: 496px;}
	.container .grid_9 {width: 560px;}
	.container .grid_10 {width: 624px;}
	.container .grid_11 {width: 688px;}
	.container .grid_12 {width: 752px;}
	
	/* Children (Alpha ~ First, Omega ~ Last) | 768 */
	.alpha {margin-left: 0;}
	.omega {margin-right: 0;}
}


/* =============================================================================
   Less than 768px
   ========================================================================== */
   
@media only screen and (max-width: 767px) {
	
	body{min-width:0;}
	
	/* Container */
	.container {margin:0 auto; width:456px; overflow:hidden;}
	
#page-holder     {width:100%; height:100%; margin-top:0; background:none;}
#content-holder {width:456px; height:100%; margin-top:0; margin-left:auto; margin-right:auto;}
	
	/* Global */
	.container .grid_1,
	.container .grid_2,
	.container .grid_3,
	.container .grid_4,
	.container .grid_5,
	.container .grid_6,
	.container .grid_7,
	.container .grid_8,
	.container .grid_9,
	.container .grid_10,
	.container .grid_11,
	.container .grid_12	{
		width:416px;
		clear: both;
		float: none;
		margin-left: 0;
		margin-right: 0;
		display:inline-block;
		padding-left: 20px;
		padding-right: 20px;
		
		/* IE 6&7 */
		zoom:1;
		*display:inline;
	}
	
	/* Nested children need no padding */
	.grid_1  .grid_1,
	.grid_2  .grid_1, .grid_2  .grid_2,
	.grid_3  .grid_1, .grid_3  .grid_2, .grid_3  .grid_3,
	.grid_4  .grid_1, .grid_4  .grid_2, .grid_4  .grid_3, .grid_4  .grid_4,
	.grid_5  .grid_1, .grid_5  .grid_2, .grid_5  .grid_3, .grid_5  .grid_4, .grid_5  .grid_5,
	.grid_6  .grid_1, .grid_6  .grid_2, .grid_6  .grid_3, .grid_6  .grid_4, .grid_6  .grid_5, .grid_6  .grid_6,
	.grid_7  .grid_1, .grid_7  .grid_2, .grid_7  .grid_3, .grid_7  .grid_4, .grid_7  .grid_5, .grid_7  .grid_6, .grid_7  .grid_7,
	.grid_8  .grid_1, .grid_8  .grid_2, .grid_8  .grid_3, .grid_8  .grid_4, .grid_8  .grid_5, .grid_8  .grid_6, .grid_8  .grid_7, .grid_8  .grid_8,
	.grid_9  .grid_1, .grid_9  .grid_2, .grid_9  .grid_3, .grid_9  .grid_4, .grid_9  .grid_5, .grid_9  .grid_6, .grid_9  .grid_7, .grid_9  .grid_8, .grid_9  .grid_9,
	.grid_10  .grid_1, .grid_10  .grid_2, .grid_10  .grid_3, .grid_10  .grid_4, .grid_10  .grid_5, .grid_10  .grid_6, .grid_10  .grid_7, .grid_10  .grid_8, .grid_10  .grid_9, .grid_10  .grid_10,
	.grid_11  .grid_1, .grid_11  .grid_2, .grid_11  .grid_3, .grid_11  .grid_4, .grid_11  .grid_5, .grid_11  .grid_6, .grid_11  .grid_7, .grid_11  .grid_8, .grid_11  .grid_9, .grid_11  .grid_10, .grid_11  .grid_11,
	.grid_12  .grid_1, .grid_12  .grid_2, .grid_12  .grid_3, .grid_12  .grid_4, .grid_12  .grid_5, .grid_12  .grid_6, .grid_12  .grid_7, .grid_12  .grid_8, .grid_12  .grid_9, .grid_12  .grid_10, .grid_12  .grid_11, .grid_12  .grid_12	{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.container .push_1, .container .push_2,
	.container .push_3, .container .push_4, 
	.container .push_5, .container .push_6,
	.container .push_7, .container .push_8, 
	.container .push_9, .container .push_10,
	.container .push_11	{
		left: 0;
	}
	.container .pull_1, .container .pull_2,
	.container .pull_3, .container .pull_4,
	.container .pull_5, .container .pull_6,
	.container .pull_7, .container .pull_8,
	.container .pull_9, .container .pull_10,
	.container .pull_11	{
		left: 0;
	}	
}


/* =============================================================================
   Less than 480px
   ========================================================================== */
@media only screen and (max-width: 479px) {
	
	/* Container */
	
	.container { width:100%;}
	
#page-holder    {width:100%; height:100%; margin-top:0; background:none;}
#content-holder {width:300px; height:100%; margin-top:0; margin-left:auto; margin-right:auto;}
	
	/* Global */
	
	.container .grid_1,
	.container .grid_2,
	.container .grid_3,
	.container .grid_4,
	.container .grid_5,
	.container .grid_6,
	.container .grid_7,
	.container .grid_8,
	.container .grid_9,
	.container .grid_10,
	.container .grid_11,
	.container .grid_12	{
		width:260px;
	}
}